en:
  flash:
    actions:
      create:
        notice: '%{resource_name} was successfully created.'
        # alert: '%{resource_name} could not be created.'
      update:
        notice: '%{resource_name} was successfully updated.'
        # alert: '%{resource_name} could not be updated.'
      destroy:
        notice: '%{resource_name} was successfully destroyed.'
        alert: '%{resource_name} could not be destroyed.'
